#menu {
	list-style: none;
	width: 1000px;
	margin: 22px auto 0px;
	padding: 7px 15px 0px;
}
#menu li {
	float: left;
	width: 158px;
	display: block;
	text-align: center;
	position: relative;
	padding: 10px 0px;
	margin-right: 39px;
	border: none;
	border: 1px solid #777777;
	background-color: #FFF;
	/* Shadows */
	-moz-box-shadow: inset 0px 0px 18px 0px #999;
	-webkit-box-shadow: inset 0px 0px 18px 0px #999;
	box-shadow: inset 0px 0px 18px 0px #999;
	
	}
#menu li:hover {
	border: 1px solid #777777;
	padding: 10px 0px;
	/* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
}
#menu li a {
	font-family: 'Yanone Kaffeesatz', cursive !important;
	font-size: 24px;
	color: #222;
	display: block;
	outline: 0;
	text-decoration: none;
}
#menu li:hover a {
	color: #161616;
	text-shadow: none;
	
}
#menu li .drop {
	background: url("img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background: url("img/drop.png") no-repeat right 7px;
}
.triangle {
	width: 0;
	height: 0;
	position: absolute;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #F4F4F4;
	top: -12px;
	left: 68px;
	margin-left: -8px;
}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
	margin: 2px auto 4px;
	float: left;
	position: absolute;
	left: -999em; 
	/* Hides the drop down */
	text-align: left;
	padding: 10px 6px 10px 6px;
	border: 1px solid #777777;
	border-top: none;
	background: #F4F4F4;
	z-index: 1000;/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.dropdown_1column {
	width: 170px;
}
.dropdown_2columns {
	width: 280px;
}
.dropdown_3columns {
	width: 420px;
}
.dropdown_4columns {
	width: 560px;
}
.dropdown_5columns {
	width: 700px;
}
.dropdown_1column .col_1 {
    width: 170px;
}
#menu li:hover .dropdown_1column, #menu li:hover .dropdown_2columns, #menu li:hover .dropdown_3columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns {
	left: -1px;
	top: 50px ;
}
.col_1, .col_2, .col_3, .col_4, .col_5 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {
	width: 130px;
}
.col_2 {
	width: 270px;
}
.col_3 {
	width: 410px;
}
.col_4 {
	width: 550px;
}
.col_5 {
	width: 690px;
}
.educational {
	background-image: url(../_images/Structure/Menu/educational.png);
	background-repeat: no-repeat;
}
#menu .menu_right {
	float: right;
	margin-right: 0px;
}
#menu li .align_right {
}
#menu li:hover .align_right {
	left: auto;
	right: -1px;
	top: auto;
}
#menu li:hover .align_center {
	left: -230px;
	top: auto;
}
#menu p, #menu h2, #menu h3, #menu ul li {
	text-align: left;
	text-shadow: none;
	color:#000;
}
#menu h2 {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 1px 0 7px 0;
	padding-bottom:2px;
	border-bottom: 1px solid #666666;
}
#menu h3 {
	font-size: 14px;
	margin: 7px 0 14px 0;
	padding-bottom: 7px;
	border-bottom: 1px solid #888888;
}
.large {
	font-size: 13px;
	font-weight: bold;
	margin: 0px !important;
	padding-bottom: 4px;
	text-decoration: underline;
}
#menu p {
	line-height: 18px;
	margin: 0 0 10px 0;
}
#menu li:hover div a {
	font-size: 20px;
	color: #333333;
	line-height: 34px;
}
#menu li:hover div a:hover {
	color: #999999;
}
.strong {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.imgshadow { /* Better style on light background */
	background: #FFFFFF;
	padding: 4px;
	border: 1px solid #777777;
	margin-top: 5px;
	-moz-box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;
	box-shadow: 0px 0px 5px #666666;
}
.img_left {
	 /* Image sticks to the left */
	width: auto;
	float: left;
	margin: 5px 15px 5px 5px;
}
#menu li .black_box {
	background-color: #333333;
	color: #eeeeee;
	padding: 4px 6px 4px 6px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/* Shadow */
	-webkit-box-shadow: inset 0 0 3px #000000;
	-moz-box-shadow: inset 0 0 3px #000000;
	box-shadow: inset 0 0 3px #000000;
}
#menu li ul {
	list-style: none;
	padding: 0;
	margin: 0 0 12px 0;
}
#menu li ul li {
	font-size: 12px;
	line-height: 24px;
	position: relative;
	padding-top: 3px;
	margin: 0;
	float: none;
	text-align: left;
	background: none;
}
#menu li ul li:hover {
	background: none;
	border: none;
	padding-top: 3px;
	;
	margin: 0;
}
#menu li .greybox li {
	background: #F4F4F4;
	border: 1px solid #bbbbbb;
	margin: 0px 0px 4px 0px;
	padding: 4px 6px 4px 6px;
	width: 116px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu li .greybox li:hover {
	background: #ffffff;
	border: 1px solid #aaaaaa;
	padding: 4px 6px 4px 6px;
	margin: 0px 0px 4px 0px;
}
